/**
 * Feuille de styles des bannières publicitaires.
 *
 * @author Frédéric GILBERT
 */

/* style du conteneur de l'écran applicatif et de la bannière publicitaire positionnée à droite */
div.screenRbanCtr {
	clear: left;
	height: auto;
	padding-bottom: 4px;
	position: relative;
}

/* style du conteneur de la bannière publicitaire positionnée en haut */
div.banner {
	text-align: center;
}

/* style du conteneur de la bannière publicitaire positionnée en haut */
div.tbanner {
	clear: both;
	margin-bottom: 5px;
	text-align: center;
}

/* style du conteneur de la bannière publicitaire positionnée à droite */
 div.rbanner {
 	margin-top: 1.5em;
 	padding: 0 1px 0 7px;
 	margin-bottom: 1px;
	position: absolute;
	right: 0;
	top: 0;
}

/* style des images intégrées aux bannières */
div.banner img, div.rbanner img, div.banner object, div.rbanner object {
	border: 0;
	margin: 0;
}

/* style spécifique à la bannière de droite */
div.rbanner img, div.rbanner object {
	
	margin: 0 -1px 0; /* Règle le problème de chevauchement sous IE */
}